RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004261USAF[All Projects] Generalpublic2018-07-28 17:432018-08-14 09:00
Reporterfire-39_1 
Assigned Toda12thMonkey 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.6 
Summary0004261: AGM-114 issues
DescriptionAll AGM 114s have range of 5km in game but should have 8km range. Also AGM-114L (Radar guided)can lock with out radar being on.

https://youtu.be/aU1XV2gQumU [^]
Steps To ReproducePlace down Apache and a target >5km away
lock on target (with or without radar)
fire hellfire
observe hellfire destruction at 5km away
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.82
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0007906)
da12thMonkey (administrator)
2018-07-29 13:18

Hellfires will have some major overhauls to how they operate in the next patch, so we suggest you test again after the next release.

However, be sure that you are not using other mods, because I'm pretty sure that even in the current version of the mod we had increased the thrust and timeToLive values so that the missiles had a greater range than shown in your video.

Some mods like ACE compats and JSRS may not have updated the ammo values.
(0007908)
fire-39_1 (reporter)
2018-07-29 15:33

No other mods were used.
(0008019)
fire-39_1 (reporter)
2018-08-14 01:20

This has been resolved in the last update.

- Issue History
Date Modified Username Field Change
2018-07-28 17:43 fire-39_1 New Issue
2018-07-29 13:18 da12thMonkey Note Added: 0007906
2018-07-29 13:18 da12thMonkey Assigned To => da12thMonkey
2018-07-29 13:18 da12thMonkey Status new => feedback
2018-07-29 15:33 fire-39_1 Note Added: 0007908
2018-07-29 15:33 fire-39_1 Status feedback => new
2018-08-14 01:20 fire-39_1 Note Added: 0008019
2018-08-14 09:00 reyhard Status new => resolved
2018-08-14 09:00 reyhard Fixed in Version => 0.4.6
2018-08-14 09:00 reyhard Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker